<Test>
	<Name>MerakiMX64</Name>
	<Cat>Router</Cat>
	<Protocol>TSOPNand</Protocol>
    <GivePower>1</GivePower>
    <Memorys>
			<Memory>
				<Name>U-boot</Name>
				<Type>3</Type>
				<Address>0x0</Address>
				<Size>0x87000</Size>
			</Memory>
			<Memory>
				<Name>Shmoo</Name>
				<Type>3</Type>
				<Address>0x87000</Address>
				<Size>0x87000</Size>
			</Memory>
			<Memory>
				<Name>kernel1</Name>
				<Type>3</Type>
				<Address>0x10e000</Address>
				<Size>0x32a000</Size>
			</Memory>
			<Memory>
				<Name>nvram</Name>
				<Type>3</Type>
				<Address>0x438000</Address>
				<Size>0x10e000</Size>
			</Memory>
			<Memory>
				<Name>kernel2</Name>
				<Type>3</Type>
				<Address>0x546000</Address>
				<Size>0x32a000</Size>
			</Memory>
			<Memory>
				<Name>ubi</Name>
				<Type>3</Type>
				<Address>0x870000</Address>
				<Size>0x42e82000</Size>
			</Memory>
			<Memory>
				<Name>misc</Name>
				<Type>3</Type>
				<Address>0x436F2000</Address>
				<Size>0x10e000</Size>
			</Memory>
    </Memorys>
	<Inits>
	</Inits>
</Test>
